/********* HEADER **********/
.header-two-bars{
	font:13px 'Open Sans', Arial, Helvetica, sans-serif;
}

.header-two-bars .header-limiter{
	max-width: 1200px;
	text-align: center;
	margin: 0 auto;
}

/* Logo */

.header-two-bars img{
	max-width: 255px;
	height: auto;
	float: left;
}

.logo{
		display: var(--lm-logo);
	}

.dm-logo{
	display: var(--dm-logo);
}

/* The first bar */

.header-two-bars .header-first-bar{
	background-color: transparent;
	background: transparent var(--header-bg-img);
	background-size: cover;
	padding: 10px 20px;
	height: 115px;
	color: var(--header-links);
	box-sizing: border-box;
}

.header-two-bars .header-first-bar a {
	color: var(--header-links);
	text-decoration: none;
}

.header-two-bars .header-first-bar nav {
	font-size: 0.75rem;
	line-height: 20px;
	float: right;
	margin: 0 0 0 0px;
	padding: 0;
	text-align: right;
	color: var(--header-links);
}

.header-two-bars .header-first-bar nav a{
	display: inline-block;
	padding: 0 5px;
	text-decoration:none;
	line-height: 1;
}

/* font size at 1.5X */
/*
.oneX .header-two-bars .header-first-bar nav a,
.twoX .header-two-bars .header-first-bar nav a {
	padding: 0;
}
*/

/* font size at 2X */
/*
.twoX .header-two-bars .header-first-bar nav {
	font-size: 18px;
}
*/

.header-two-bars .header-first-bar nav a:hover {
	text-decoration: underline;
}

.header-two-bars .header-first-bar nav a.selected {
	border-radius: 2px;
	background-color: #2B5773;
	padding: 8px 12px;
}

.header-two-bars .header-first-bar nav a.big-nav {
	border-radius: 2px;
	background-color: #0057AD;
	padding: 8px 12px;
	color: #ffffff;
	font-size: 0.875rem;
	font-weight: 400;
	margin: 30px 10px 0 0;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
}

.header-two-bars .header-first-bar nav a.big-nav:hover {
	text-decoration: none;
}

.header-two-bars .header-first-bar nav svg {
	margin: 0px 3px 0px 0px;
	font-size: 1rem;
}

.header-two-bars .header-first-bar a.logout-button {
	font-size: 13px;
	font-weight: bold;
	float: right;
	border-radius: 3px;
	background-color: rgba(58, 60, 62, 0);
	height: 40px;
	padding: 0 20px;
	border: 1px solid #5E6367;
	line-height: 40px;
	box-sizing: border-box;
}

.dropdown.login-btn{
	display: inline-block;
}

.dropdown.login-btn.show{
	opacity: 1;
}

.login-btn .btn{
	padding: 8px 12px;
	vertical-align: baseline;
	line-height: 1;
	background-color: #0057AD;
	color: #fff;
	font-size: 14px;
	border: none;
	font-family: 'Oswald', Arial, Helvetica, sans-serif;
	
}

.login-btn .dropdown-menu{
	left: auto;
	right: 0px;
	min-width: 300px;
	padding: 10px;
	font-size: 12px;
	display: block;
	visibility: hidden;
	background-color: var(--header-bg);
	color: var(--text-color);
	
	transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	
	transform: translateY(-25px);
	opacity: .0;
	
    
}

.login-btn .dropdown-menu.show{
	opacity: 1;
	transform: translateY(0px);
	z-index: 1000;
	visibility: visible;
}

.login-btn .dropdown-menu button{
	background-color: #0066cc;
	padding: 5px 10px;
	color: #fff;
	font-weight: 600;
}

/* Second Bar */

.header-two-bars .header-second-bar {
	/* background-color: var(--header-menu-bg); */
	background: linear-gradient(180deg, rgba(115,159,224,1) 0%, rgba(0,57,113,1) 100%);
	box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.05);
	padding: 0px 10px;
}

.header-two-bars .header-second-bar nav {
	text-align: center;
	line-height: 20px;
	font-size: 16px;
	white-space: nowrap;
}

.header-two-bars .header-second-bar nav a {
	display: inline-block;
	color: #FFF;
	text-decoration: none;

	margin: 0px 0px;
	font: 20px 'Oswald', Arial, Helvetica, sans-serif;
}

.header-two-bars .header-second-bar nav button {
	display: inline-block;
	color: #FFF;

	text-decoration: none;
	margin: 0px 0px;
	font: 20px 'Oswald', Arial, Helvetica, sans-serif;
	background: transparent;
}

/* Dropdown Button */
.header-second-bar .dropbtn {
  padding: 10px 20px 7px 20px;
  border-top: none;
  border-right: none;
  border-bottom: 3px solid transparent;
  border-left: none;
}

.header-second-bar button:focus.dropbtn,
.header-second-bar a:focus.dropbtn{
	box-shadow: none;
	outline: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown-main {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
/*   display: none; */
  position: absolute;
/*   background-color: #e5e5e5; */
	/* background-color: var(--header-menu-dropdown); */
	background-color: #EEE;
	min-width: 160px;
	text-shadow: 0 !important;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 3;
}

.dropdown-content ul {
  list-style-type: none;
  padding-left: 0px;
  margin: 5px 0px;
}

/* Links inside the dropdown */
.header-second-bar .dropdown-content li a {
  color: #000;
  padding: 5px 20px;
  margin: 0px;
  text-decoration: none;
	display: block;
	text-shadow: 0 !important;
  text-align: left;
  font: 16px 'Open Sans', Arial, Helvetica, sans-serif;
}

/* Change color of dropdown links on hover */
.header-second-bar .dropdown-content a:hover,
 .header-second-bar .dropdown-content a:focus,{
/* 	background-color: #ddd; */
	/* background-color: var(--alt-white); */
	background-color: #DDD;
}

.header-second-bar .dropdown-content li a:hover,
.header-second-bar .dropdown-content li a:focus {
/* 	color: #0066cc; */
/* 	color: var(--alink-color); */
	color: #000;
	/* background-color: var(--header-menu-dropdown-btn); */
	
	background: linear-gradient(180deg, rgba(247,247,247,1) 0%, rgba(204,204,204,1) 100%);

	box-shadow: none;
	outline: none;
}

.header-second-bar .dropdown-toggle::after{
	display: none;
}

.header-second-bar .dropdown-menu{
	margin: 0;
	border: none;
}

/* Show the dropdown menu on hover */
/*
.header-second-bar .dropdown-main:hover .dropdown-content,
.header-second-bar .dropdown-main:focus .dropdown-content,
.header-second-bar .dropdown-main:focus-within .dropdown-content {
	display: block;
}
*/

.animate-dd {
	animation-duration: 0.3s;
	-webkit-animation-duration: 0.3s;
	animation-fill-mode: both;
	-webkit-animation-fill-mode: both;
}

@keyframes slideIn {
  0% {
    transform: translateY(-1rem);
    opacity: 0;
  }
  100% {
    transform:translateY(0rem);
    opacity: 1;
  }
  0% {
    transform: translateY(-1rem);
    opacity: 0;
  }
}

@-webkit-keyframes slideIn {
  0% {
    -webkit-transform: transform;
    -webkit-opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    -webkit-opacity: 1;
  }
  0% {
    -webkit-transform: translateY(-1rem);
    -webkit-opacity: 0;
  }
}

.slideIn {
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}








/* Change the background color of the dropdown button when the dropdown content is shown */
.header-second-bar .dropdown-main:hover .dropbtn,
.header-second-bar .dropdown-main:focus .dropbtn,
.header-second-bar .dropdown-main:focus-within .dropbtn {
	/* background-color: var(--header-menu-btn); */
	background: linear-gradient(180deg, rgba(74,126,203,1) 0%, rgba(0,57,113,1) 100%);
	border-bottom-color: #0066cc;
	color: #FFF;
}

/* Hamburger Menu */

.main-page {
	bottom: 0;
	top: 0;
	transform: translateX(0);
	-webkit-transition: all 1.0s ease;
	-moz-transition: all 1.0s ease;
	-ms-transition: all 1.0s ease;
	-o-transition: all 1.0s ease;
	transition: all 1.0s ease;
	
	background: #fff;
}

#sidebarMenu {
  height: 100vh;
  position: fixed;
  
/*   right: 50vw; */
  width: 50vw;
  
  padding-top: 70px;

  -webkit-transition: all 1.0s ease;
	-moz-transition: all 1.0s ease;
	-ms-transition: all 1.0s ease;
	-o-transition: all 1.0s ease;
	transition: all 1.0s ease;
	left: -65vw;
  
/*
  transform: translateX(-100vw);
  transition: transform 250ms ease-in-out;
*/
  background: black;
  overflow-y: scroll;
  overflow-x: hidden;
  z-index: 1;
  font:13px 'Open Sans', Arial, Helvetica, sans-serif;
  text-align: center;
}

.sidebarMenuInner {
  margin: 0;
  padding: 10px 0 100px 0;
}

.sidebarMenuInner li {
  list-style: none;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
/*   padding: 13px; */
}

.sidebarMenuInner li a {
  color: #fff;
  font-weight: bold;
  cursor: pointer;
  text-decoration: none;
  padding: 11px;
  display: block;
}

.sidebarMenuInner li a.home-link {
  color: #fff;
  font-weight: bold;
  cursor: pointer;
  text-decoration: none;
  padding-right: 17px;
}

.sidebarMenuInner li a.big-nav{
  background-color: #0066cc;
  padding: 10px;
  margin-bottom: 10px;
  display: inline-block;
}

.sidebarMenuInner li.mini-nav{
  text-transform: none;
/*   padding: 5px; */
}

.sidebarMenuInner li i.fa {
  margin: 0 5px;
}

.sidebarMenuInner hr {
  opacity: 0.45;
  width: 80%;
  margin: 5px auto 5px auto; 
  border-top: 1px solid #fff;

}

.sidebarMenuInner .dropdown-content {
  display: none;
  position: inherit;
  background-color: #444444;
  min-width: 160px;
}

.sidebarMenuInner .dropdown .btn{
  color: #fff;
  line-height: 1;
  background-color: #000;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  padding: 13px;
  cursor: pointer;
  border: none;
}

.sidebarMenuInner .dropdown .btn a{
  color: #fff;
}

.sidebarMenuInner .dropdown-menu{
  background-color: #444;
  width: 100%;
  position: inherit;
}

.sidebarMenuInner .dropdown-menu li{
  color: #fff;
  line-height: 1;
  font-size: 12px;
  font-weight: bold;
/*   padding: 13px; */
  border: none;
  text-align: center; 
  
}


/* Hamburger Button */

	
#sidebarMenu.menu-expanded { 
/* 	transform: translateX(0); */
	left: 0;
	display: block;
	z-index: 4;
	}
	
.main-page.menu-expanded { 
	transform: translateX(50vw);
	position: fixed;
	z-index: 3;
	}
	
.openSidebarMenu {
  transition: all 1s;
  box-sizing: border-box;
  display: none;
}

.sidebarIconToggle {
  transition: all 1s;
  box-sizing: border-box;
  cursor: pointer;
  position: absolute;
  float: left;
  z-index: 2;
  height: 100%;
  width: 100%;
  top: 10px;
/*   left: 90vw; */
/*   right: 90vw; */
  height: 22px;
  width: 22px;
  display: none;
  margin: 45px 20px 0 15px;
}

.spinner {
  transition: all 1s;
  box-sizing: border-box;
  float: left;
/*   position: absolute; */
  height: 3px;
  width: 100%;
  background-color: var(--dark-item);
}

.horizontal {
  transition: all 1s;
  box-sizing: border-box;
  position: relative;
  float: left;
  margin-top: 3px;
}

.diagonal.part-1 {
  position: relative;
  transition: all 1s;
  box-sizing: border-box;
  float: left;
}

.diagonal.part-2 {
  transition: all 1s;
  box-sizing: border-box;
  position: relative;
  float: left;
  margin-top: 3px;
}

.sidebarIconToggle.menu-expanded{
	z-index: 5;
	display: inline-block;
}

.sidebarIconToggle.menu-expanded > .horizontal {
  transition: all 1s;
  box-sizing: border-box;
  opacity: 0;
}

.sidebarIconToggle.menu-expanded > .diagonal.part-1 {
  transition: all 1s;
  box-sizing: border-box;
  transform: rotate(135deg);
  margin-top: 8px;
  background-color: #fff;
}

.sidebarIconToggle.menu-expanded > .diagonal.part-2 {
  transition: all 1s;
  box-sizing: border-box;
  transform: rotate(-135deg);
  margin-top: -9px;
  background-color: #fff;
}


@media all and (max-width: 400px) {

	#sidebarMenu {
		width: 65vw;
/* 		left: 35vw; */
		right: 35vw;
		}
		
	.main-page.expanded { 
		transform: translateX(65vw);
		}
		
	.main-page.menu-expanded { 
		transform: translateX(65vw);
	}

	.sidebarIconToggle {
		margin: 30px 0px 0 15px;
		}
		
	.sidebarMenuInner {
		padding: 0 0 0 0;
	}
}


/* user-nav toggle */
.user-nav-toggle {
	  -webkit-user-select: none;
	  -moz-user-select: none;
	  user-select: none;
	  cursor: pointer;
	  height: 50px;
/* 	  left: 88vw; */
	  right: 1vw;
	  position: absolute;
	  width: 55px;
	  margin: 37px 0 0 0px;
	  z-index: 2;
	  display: none;
	  
	  
	 -webkit-transform: translateX(0) scaleX(1);
	-ms-transform: translateX(0) scaleX(1);
	transform: translateX(0) scaleX(1);
	-webkit-transition: all 1.0s ease;
	-moz-transition: all 1.0s ease;
	-ms-transition: all 1.0s ease;
	-o-transition: all 1.0s ease;
	transition: all 1.0s ease; 
}
  
 @media all and (max-width: 400px) {

	.user-nav-toggle {
		margin: 22px 0px 0 0;
	}		
}
  
/*
.user-nav-toggle:hover {
    	opacity: 0.8; 
}
*/
    
/*
.nav-toggle .nav-toggle-bar,
.nav-toggle .nav-toggle-bar::after,
.nav-toggle .nav-toggle-bar::before {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	background: black;
	content: '';
	height: 3px;
	width: 100%; 
}
*/

.user-nav-toggle .nav-toggle-bar{
	position: absolute;
/*
	-webkit-transform: translateX(0) scaleX(1);
	-ms-transform: translateX(0) scaleX(1);
	transform: translateX(0) scaleX(1);
*/
	-webkit-transition: all 1.0s linear;
	-moz-transition: all 1.0s linear;
	-ms-transition: all 1.0s linear;
	-o-transition: all 1.0s linear;
	transition: all 1.0s linear;
	content: '';
	height: 50px;
	width: 100%;
	z-index: 2;
	font-size: 20px;
	padding: 10px 0px 7px 10px;
	background-color: transparent;
	color: var(--dark-item);
}
   
.user-nav-toggle .nav-toggle-bar .arrow{
/*
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
*/
	-webkit-transition: all 1.0s ease;
	-moz-transition: all 1.0s ease;
	-ms-transition: all 1.0s ease;
	-o-transition: all 1.0s ease;
	transition: all 1.0s ease;
	display: inline-block;
}

.user-nav-toggle.expanded {
/*
	-webkit-transform: translateX(-60vw) scaleX(-1);
	-ms-transform: translateX(-60vw) scaleX(-1);
	transform: translateX(-60vw) scaleX(-1);
*/
	-webkit-transform: scaleX(-1);
	-ms-transform: scaleX(-1);
	transform: scaleX(-1);
	-webkit-transition: all 1.0s ease;
	-moz-transition: all 1.0s ease;
	-ms-transition: all 1.0s ease;
	-o-transition: all 1.0s ease;
	transition: all 1.0s ease;
	z-index: 5;
	left: auto;
	right: 60vw;
/* 	display: inline-block; */
}

.user-nav-toggle.not-expanded {
	z-index: 0;
}

.user-nav-toggle.expanded .nav-toggle-bar{

	-webkit-transition: all 1.0s linear;
	-moz-transition: all 1.0s linear;
	-ms-transition: all 1.0s linear;
	-o-transition: all 1.0s linear;
	transition: all 1.0s linear;
	background-color: #000;
	color: #fff;
}

.user-nav-toggle.expanded .nav-toggle-bar .arrow{
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}


/* nav */
.user-nav {
	-webkit-transition: all 1.0s ease;
	-moz-transition: all 1.0s ease;
	-ms-transition: all 1.0s ease;
	-o-transition: all 1.0s ease;
	transition: all 1.0s ease;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	background: #0066cc;
	color: #fff;
/* 	cursor: pointer; */
/* 	font-size: 2rem; */
	height: 100vh;
	right: -60vw;
/* 	padding: 40px 10px 0px 10px; */
	position: fixed;
	top: 0;
	width: 60vw;
/* 	overflow-y: scroll; */
	overflow-x: hidden;
	z-index: 1;
	display: none
}

.user-nav.expanded {
	right: 0;
	display: block;
	overflow-y: auto;
	z-index: 4; 
}



.main-content {
	bottom: 0;
	top: 0;
	transform: translateX(0);
/* 	transition: transform 1s ease; */
	
	-webkit-transition: all 1.0s ease;
	-moz-transition: all 1.0s ease;
	-ms-transition: all 1.0s ease;
	-o-transition: all 1.0s ease;
	transition: all 1.0s ease;
	
	background: #fff;
	
}

.main-content.expanded { 
	transform: translateX(-60vw);
	position: fixed;
	z-index: 3;
	}

.user-nav .accountMenuInner {
  margin: 0;
  text-align: center;
/*   padding: 10px 10px 100px 10px; */
  width: 60vw;
}

.user-nav .accountMenuHeader{
	font: 18px 'Roboto', Arial, Helvetica, sans-serif;
	color: inherit;
	padding: 40px 0px 7px 0px;
	background-color: #000;
}

.user-nav .accountMenuHeader div{
	text-align: left;
	background-color: transparent;
	padding: 0 0 0 10px;
	font: 17px 'Roboto', Arial, Helvetica, sans-serif;
}

.user-nav .accountMenuHeader h5 span::after{
	content: "Account:";
}

 @media all and (max-width: 400px) {

	.user-nav .accountMenuHeader{
		padding: 27px 0px 5px 0px;
	}
	
	.user-nav .accountMenuHeader h5 span::after{
		content: "#";
	}	
		
}

.user-nav .accountMenuInner li {
  list-style: none;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
/*   padding: 13px; */
}

.user-nav .accountMenuInner li a {
  color: #fff;
  font-weight: bold;
  cursor: pointer;
  text-decoration: none;
  padding: 13px;
  display: block;
}

.user-nav .accountMenuInner li a.big-nav{
  background-color: #0066cc;
  padding: 10px;
}

.user-nav .accountMenuInner li.mini-nav{
  text-transform: none;
  padding: 5px;
}

.user-nav .accountMenuInner li i.fa {
  margin: 0 5px;
}

.user-nav .accountMenuInner hr {
  opacity: 0.45;
  width: 80%;
  margin: 5px auto 5px auto; 
  border-top: 1px solid #fff;

}

.user-nav .accountMenuInner .dropdown{
	text-align: center;
}

.user-nav .accountMenuInner .dropdown .btn{
  color: #fff;
  line-height: 1;
  background-color: transparent;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  padding: 13px;
  cursor: pointer;
  border: none;
}

.user-nav .accountMenuInner .dropdown .btn a{
  color: #fff;
}

.user-nav .accountMenuInner .dropdown-menu{
  background-color: #444;
  width: 100%;
  position: inherit;
}

.user-nav .accountMenuInner .dropdown-menu li{
  color: #fff;
  line-height: 1;
  font-size: 12px;
  font-weight: bold;
/*   padding: 13px; */
  border: none;
  text-align: center; 
}



/*********** FOOTER **********/

.footer-distributed{
	background: url('../images/aw_footer_bg.png') no-repeat;
	background-position: top right;
	background-size: contain;
	background-color: #333333;
	box-sizing: border-box;
/* 	width: 100vw; */
	text-align: left;
	font: 14px sans-serif;
	padding-bottom: 50px;
	
	
/*
	position: absolute;
	bottom: 0;
*/
	/* Height of the footer*/
/*
	height: 330px;   
	
	
	-webkit-transition: all 1.0s ease;
	-moz-transition: all 1.0s ease;
	-ms-transition: all 1.0s ease;
	-o-transition: all 1.0s ease;
	transition: all 1.0s ease;
*/
	

}

.footer-distributed .footer-limiter{
	max-width: 1200px;
	margin: 0 auto;
	padding: 15px 15px 5px 15px;
}

.footer-distributed h3{
	display: block;
	color: #fff;
	font: 20px 'Oswald', Arial, Helvetica, sans-serif;
	margin-bottom: 0;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}



/* Footer links */

.footer-distributed .footer-links{
	color:  #ffffff;
	margin: 0px 0 10px;
	padding: 0;
}

.footer-distributed .footer-links li{
	list-style-type: none;
	line-height: 1.4;
}

.footer-distributed .footer-links a{
	text-decoration: none;
	color:  inherit;
	opacity: .8;
}

.footer-distributed .footer-links a:hover{
	opacity: 1;
}

/* Footer left */

.footer-distributed .footer-left{
	width: 25%;
}


/* Footer Center */

.footer-distributed .footer-center{
	width: 25%;
}

/* Footer Right */

.footer-distributed .footer-right{
	width: 22%;
	text-align: right;
}

.footer-distributed .footer-icons{
	margin-top: 0px;
}

.footer-distributed .footer-icons a{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background-color:  #000000;
	border-radius: 2px;

	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;

	margin-right: 3px;
	margin-bottom: 5px;
/* 	padding-top: 7px; */
}

.footer-distributed .footer-right div.image-block{
	padding: 0 5px 5px 5px;
	display: inline-block;
	vertical-align: top;
}

.footer-distributed .footer-right div.bbb-block{
	display: inline-block;
	width: 101px;
	height: 50px;
	color: #fff;
	font-size: 10px;
}

.footer-distributed .footer-right div.bbb{
	width: 101px;
	text-align: center;
	display: inline-block;
}

/* Footer Bottom */

.footer-distributed .footer-bottom{
	width: 100%;
	display: block;
	
}

.footer-distributed .footer-bottom .footer-bottom-left{
	width: 64%;
	display: inline-block;
	color:  #959ca1;
	font-size: 14px;
	vertical-align: bottom;
}

.footer-distributed .footer-bottom .footer-bottom-left a{
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	opacity: .7;
	display: inline-block;
}

.footer-distributed .footer-bottom .footer-bottom-left a:hover{
	opacity: 1;
}

.footer-distributed .footer-bottom .footer-bottom-right{
	width: 33%;
	display: inline-block;
	text-align: center;
	vertical-align: bottom;
	margin-left: 10px;
	
}

.footer-distributed .footer-company-name{
	color:  #C1C1C1;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
}

/* Floating Chat Button */
 .float{
	position: fixed;
	width: 60px;
	height: 60px;
	bottom: 40px;
	right: 40px;
	background-color: #fff;
	color: #0066cc;
	border-radius: 50px;
	text-align: center;
	box-shadow: 3px 3px 4px #000;
}

 .my-float{
	margin-top:12px;
	font-size: 36px;
}


/**********	RESPONSIVE CHANGES **********/

@media all and (max-width: 940px) {

	.footer-distributed {
			padding: 15px 15px 100px 15px;
	}

	.footer-distributed .footer-bottom .footer-bottom-left,
	.footer-distributed .footer-bottom .footer-bottom-right{
		display: block;
		width: 100%;
		margin-top: 10px;
		text-align: center;
		margin-left: 0px;
	}

}

@media all and (max-width: 809px) {

	.header-two-bars .header-first-bar nav {
		margin: 0;
		float: none;
/* 		font-size:13px; */
	}
	
	.header-two-bars .header-first-bar nav a.big-nav {
		margin: 10px 10px 0 0;
	}

}

@media all and (max-width: 600px) {

/* Responsive Header */
	.header-two-bars{
		border-bottom: solid 1px var(--theme-gray);
	}

	.header-two-bars .header-limiter{
		text-align: center;
	}

	.header-two-bars img{
		float: none;
	}
	
	.header-two-bars .header-first-bar{
		padding:10px 0;
	}

	.header-two-bars .header-first-bar nav {
		margin: 0;
		float: none;
		font-size:13px;
		display: none;
	}

	.header-two-bars .header-second-bar{
		display: none;
	}

	
	.header-two-bars .header-first-bar a {
		color: #fff;
	}

	.header-two-bars .header-second-bar nav i.fa{
		margin-left:0;
	}
	
	.sidebarIconToggle {
		display: inline-block;
	}
	
	.user-nav {
		display: block;
	}
	
	.user-nav-toggle {
		display: inline-block;
	}
	
	
/* 	Responsive Footer */
	
	.footer-distributed{
		height: 750px;	
	}
	
	.footer-fix{
		transform: translateX(50vw);
		bottom: auto;
		z-index: 3;
	}
	
	.footer-fix-user{
		transform: translateX(-60vw);
		bottom: auto;
		z-index: 3;
	}
	
	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 20px;
		text-align: center;
	}

	.footer-distributed .footer-center i{
		margin-left: 0;
	}
}

@media all and (max-width: 400px) {

	.header-two-bars .header-first-bar{
		height: 90px;
		}
		
	/* Logo */
	
	.header-two-bars img{
		max-width: 200px;
		}
}






